package inn.ocsf.bee.freigeld.core.model

import inn.ocsf.bee.freigeld.utils.KeyValueId
import java.util.*

data class PersonalizedId(val personId: UUID, val id: Any) : KeyValueId() {

    override fun getKey(): String {
        return "${personId}/${id}"
    }

}